testing::internal::GTestMutexLock Class Reference

`#include <gtest.h>`

## Public Member Functions

| GTestMutexLock (Mutex *)

## Detailed Description

Definition at line 2157 of file gtest.h.

## Constructor & Destructor Documentation

## GTestMutexLock()

testing::internal::GTestMutexLock::GTestMutexLock | ( | Mutex * |  | ) |

inlineexplicit

Definition at line 2159 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h